.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.content {
  text-indent: 2em;
  font-size: 1em;
}

p.fbt-c {
  text-align: center;
  text-indent: 0;
  font-weight: bold;
  font-size: 1em;
}

.firstTitle {
  font-size: 1.6em;
  text-align: center;
  text-indent: 0;
}

.secondTitle {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0;
}

.thirdTitle {
  font-size: 1.3em;
  text-align: left;
  text-indent: 0;
}

.fourthTitle {
  font-size: 1em;
  text-indent: 2em;
}

span.kaiti {
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体", "楷体_GB2312", "华文楷体";
}

p.kaiti {
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体", "楷体_GB2312", "华文楷体";
  font-size: 1em;
  text-indent: 2em;
}

p.right {
  font-size: 1em;
  text-indent: 0;
  text-align: right;
}

.yinwen {
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体";
  text-indent: 2em;
  font-size: 1em;
  margin-left: 2em;
}

img.hnt {
  height: 1.1em;
  vertical-align: middle;
  margin-left: 0.1em;
  margin-right: 0.1em;
}

p.fnote {
  text-indent: 0em;
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体";
  font-size: 0.8em;
}

.gx {
  font-family: "Times New Roman", STKai, "MKai PRC", Kai, "楷体", "楷体_GB2312", "华文楷体";
  text-indent: 2em;
  font-size: 1em;
}